Package Details: pocket-casts-linux-bin 1.2.1-2

Git Clone URL: https://aur.archlinux.org/pocket-casts-linux-bin.git (read-only)
Package Base: pocket-casts-linux-bin
Description: Electron wrapper around the Pocket Casts web app with support for MPRIS (media controls)
Upstream URL: https://github.com/jgierer12/pocket-casts-linux
Keywords: audio pocketcasts podcasts
Licenses: MIT
Conflicts: pocket-casts-linux
Provides: pocket-casts-linux
Submitter: jgierer12
Maintainer: jgierer12
Last Packager: jgierer12
Votes: 4
Popularity: 0.264254
First Submitted: 2018-12-21 08:45
Last Updated: 2019-04-24 16:13

Latest Comments

relarDevi commented on 2019-05-25 20:43

This was a nice find, it works great!

jgierer12 commented on 2019-03-20 11:45

Thanks @evertonstz, that will be fixed in the upcoming v1.2.0

evertonstz commented on 2019-03-15 04:40

Hey, I think you forgot to list the dependencies for the package, here's is what I get while installing the .pacman with pacman -U:

Packages (10) gtk-sharp-2-2.12.45-2 http-parser-2.9.0-1 libappindicator-gtk2-12.10.0-13 libappindicator-sharp-12.10.0-13 libdbusmenu-gtk2-16.04.0-3 libgdiplus-5.6-1 libglade-2.6.4-6 libindicator-gtk2-12.10.1-8 mono-5.18.0.240-1 pocket-casts-linux-1.0.0-1

None of those are listed here and the app wont open without them.

evertonstz commented on 2019-02-28 06:18

Very nice.